Assertion failed on FPU

Alexander Aring alex.aring at
Sun Dec 15 20:33:48 CET 2013


On Sun, Dec 15, 2013 at 11:59:56PM +0800, Wei Jin wrote:
> Hi all,
> I'm trying to get L4Linux running on my raspberry pi(model B) but there is
> something wrong that I couldn't figure out.
> The error message is:
> Assertion failed: 'Fpu::fpu.current().owner() == current()' [ret=0xf0013544]

I got this assertion also but I don't know why. Another toolchain
helped, try toolchain [1].

- Alex


More information about the l4-hackers mailing list